Rigel: config - Task #20003

Bug Ul: Method to save config values
11/06/2024 12:13 PM - Sufiyaan Shaik

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sufiyaan Shaik % Done:
Category: Estimated time:
Target version:

11/06/2024

100%
0.00 hour

Description
Add a feature to save config values even on the press enter key

History

#1 - 11/06/2024 12:17 PM - Sufiyaan Shaik
- % Done changed from 0 to 100

Passed keypress event to save the config values.

#2 - 11/06/2024 12:17 PM - Sufiyaan Shaik

- Status changed from New to In Progress

#3 - 11/06/2024 12:17 PM - Sufiyaan Shaik

- Status changed from In Progress to Closed

26/04/2025

1/1
